apiVersion: v1
kind: Service
metadata:
  # replace `NN` with your assigned student number - e.g., 01, 16, etc.
  name: flask-helloworld-98
spec:
  type: NodePort
  ports:
  - name: http
    port: 5000
    targetPort: 5000
  selector:
    # replace `NN` with your assigned student number - e.g., 01, 16, etc.
    app: flask-helloworld-98



